---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.6
  flavor: alpine-rpi
  file: alpine-rpi-3.19.6-armhf.tar.gz
  iso: alpine-rpi-3.19.6-armhf.tar.gz
  date: 2025-01-08
  time: 11:04:12
  size: 60544983
  sha256: 0d57af9cf512b179c16e7535a64dca76023a07a5a1617ee6eefb19f1e3d84642
  sha512: 069fa35f04140fe7674357bc285e87363d336d9c143acd5fedebe460d02fc4a156d6977d72db4124129ac5001d3c61a0b30a1c4dcc0a5fcedd5a9ee531ec7d04
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armhf
  version: 3.19.6
  flavor: alpine-rpi
  file: alpine-rpi-3.19.6-armhf.img.gz
  iso: alpine-rpi-3.19.6-armhf.img.gz
  date: 2025-01-08
  time: 11:04:13
  size: 60658692
  sha256: 956ed55d73fd4dc4a6cfd54f9aba3b41e090e0542d8aca5613fc638766187c29
  sha512: 78b42b8a98ce4335608e3f73692cb4cc06f2cd520d89ab46bfb5a91fc982baac9e4b3de0f64cb8a7ce8f1352e4ae1e06f16b120067769751a88575e5c98b581b
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armhf
  version: 3.19.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.6-armhf.tar.gz
  iso: alpine-minirootfs-3.19.6-armhf.tar.gz
  date: 2025-01-08
  time: 11:04:15
  size: 3068818
  sha256: 63cd5a6a7dfd6a4d1cebb3dc719bb179470e750e0297d8d4d5cb4767b1f75eb0
  sha512: b609a629122335cd016d428ecf91d9345c0bb39b717ffaffcf4f0eb1de6578d953f843c7d23178b3ceb1c7c8fbec6473cec3266e3973afbf57c5c56663f5dd22
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armhf
  version: 3.19.6
  flavor: alpine-netboot
  file: alpine-netboot-3.19.6-armhf.tar.gz
  iso: alpine-netboot-3.19.6-armhf.tar.gz
  date: 2025-01-08
  time: 11:04:40
  size: 41666475
  sha256: f8bd7d2f89ee7c743bd0dc640c92f1c9da2aa243a0108171ea3b40268c6ac763
  sha512: a8994f59591fcb69c7401f9f6a011bc2fbd086ed6487783b3931b1909e557e065a442583707adfa57057eacb1dc83cae77c504cda382c51cdd61e210c266e565
